1 Reply Latest reply on Oct 19, 2006 2:20 AM by jaikiran pai

    JBOSS AS Compatibility with JDK 1.5

    srikanth surapu reddy Newbie

      Hi,

      Is there any way to plugin JDK 1.5 with the existing JBOSS AS 4.0.x.
      Are there any issues if it is done.

      Thanks for ur help in advance

      With Regards
      Srikanth Surapu